---
lang: en
title: 'API docs: authentication-jwt.refreshtoken.refreshtoken'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/authentication-jwt
permalink: /doc/en/lb4/apidocs.authentication-jwt.refreshtoken.refreshtoken.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/authentication-jwt](./authentication-jwt.md) &gt; [RefreshToken](./authentication-jwt.refreshtoken.md) &gt; [refreshToken](./authentication-jwt.refreshtoken.refreshtoken.md)

## RefreshToken.refreshToken property

**Signature:**

```typescript
refreshToken: string;
```

